/*
Theme Name: === PDD Child Theme ===
Version: 1.2
Description: MUST USE THIS THEME
Author: Sol Harris
Author URI: http://www.purpledogdesign.com
Template: virtue_premium
*/

/*888888888888888888888888888888888888888888888888888888888888888888888888 

PDD CUSTOM 

88888888888888888888888888888888888888888888888888888888888888888888888888*/



.outofstock:before{
    content: 'Out Of Stock';
    position: absolute !important;
    top: 9px;
    left: 7px !important;
    text-align: center;
    z-index: 9999999;
	background: none repeat scroll 0 0 #f00;
    color: #fff;
    font-family: philosopher;
    font-size: 20px;
    padding: 5px;
}



.summary .price,
.details_product_item .price {
    font-family: philosopher !important;
}

.woocommerce-demo-store #kad-banner {
    margin-top: 33px !important;
}


#wrapper > p.woocommerce-store-notice a.woocommerce-store-notice__dismiss-link{
	display:none !important;
}

#wrapper > p.woocommerce-store-notice{  
	display:block !important;
	background:#7e2a2a !important;
}

.kad-header-style-two .kad-header-center #logo {
    margin-top: 5px !important;
}


.noscript {
    background-color: #ff0000;
    clear: both;
    color: #ffffff;
    display: block;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    width: auto;
    z-index: 999;
}


h2.noscript a {
    color: #000;
}	


body {
    background: url("//grail.co.nz/wp-content/uploads/2014/06/Angels-on-either-side41.jpg") no-repeat scroll center top #ffffff !important;
}



#nav-main, .nav-main {
    margin-top: 20px !important;
}

.sf-menu a {
    color:#fff !important;
}


.sf-menu ul {
    margin-left: 20px !important;
    padding-left: 10px !important;
}


#nav-main ul.sf-menu ul li a, .nav-main ul.sf-menu ul li a, #nav-second ul.sf-menu ul li a {
    font-size: 16px !important;
}


.sf-menu ul li:hover {
    border: none;
    background: #6d2447;
}


.sf-menu ul {
   
    border: 1px solid #6d2447 !important;
}


#logo {
    padding-top: 10px !important;
	}
	
body.home div.wrap.contentclass {
  padding-top:0px!important;
}

.kad_tagline {
    padding-top: 5px;
}


.product_item .product_price, .product .kad_add_to_cart, .pricebox .product_price {

    font-family: philosopher !important;
}

.products div.product {
    min-height: 320px;
}

.woocommerce span.onsale, span.onsale, .woocommerce #carouselcontainer span.onsale {
    background: none repeat scroll 0 0 #f00;
    color: #fff;
    font-family: philosopher;
    font-size: 20px;
    padding: 5px;
	display:none !important;
}

.single_variation .price {
    display: block;
    font-family: philosopher;
    padding: 10px;
}

.headerfont, .tp-caption, .yith-wcan-list li, .yith-wcan .yith-wcan-reset-navigation, ul.yith-wcan-label li a {
    font-family: philosopher !important;
}


div.product_image img.attachment-shop_single.wp-post-image{
	height: auto !important;
    vertical-align: middle;
    width: auto !important;
	max-width:100% !important;
}


a.added_to_cart {
display: block;
position: relative;
top: -30px;
right: 0;
margin-right: 0;
width: 100%;
height: 30px;
background: #7e2a52 !important;;
color: #fff !important;;
line-height: 30px;
font-size: 14px;
font-weight: bold;
z-index: 100;
clear: both;
padding: 0 !important;
margin: 0 !important;
}



div.kad-customer-image{
	float:left;
	padding:0 10px 10px 0;
	max-width: 40%;
}



body.home .sliderclass {
    padding: 0 !important;
}

body.home .page-header {
  display: none !important;
}



.footer-widget aside#recent-posts-4.widget.widget_recent_entries ul li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    border-color: rgba(0, 0, 0, 0.05);
    display: block;
    margin-bottom: 5px;
    padding: 5px 0;
}

.footer-widget ul{
	padding:0 !important;
}

.footer-widget ul li, .footer-widget ul li a {
list-style:none !important;
}

.widget_recent_entries .widget-inner li a:before,
.footer-widget ul li a:before {
content:"\e2ff" !important; /* star icon */
font-family: virtue_icons;
padding-right: 5px;
speak: none;
font-style: normal;
font-weight: 400;
font-variant: normal;
text-transform: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.widget_shopping_cart .cart_list li a.remove:before {
content:"" !important; /* star icon */
}


div.summary.entry-summary h1.product_title.entry-title {
	font-family:Philosopher !important;
	font-size:36px !important;	
}

/* stop firefox adding select arrows 
.woocommerce .quantity input.qty {
    -moz-appearance: textfield !important;
 }
*/

div.postmeta.updated.color_gray div.postdate.bg-lightgray.headerfont{
	font-family:Philosopher !important;
}




.footercredits {
    padding-bottom: 10px;
    padding-top: 20px;
}


.footercredits p {
    padding-bottom: 10px;
    padding-top: 20px;
	font-size: 14px !important;

}



.bottomleft {
	float:left;
	width:50%;
}

.pppbottomright {
	float:right;
	width:50%;
	text-align: right;

}


.pppbottomright p a {
    color: #aaa !important;
    display: block;
    font-size: 11px !important;
}

.pppbottomright p a:hover {
     color: #a625cb !important;
    text-decoration: underline;
}







/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Mobile Styles

*/




/*-------------------------------------------*/
/* #very large
/*-------------------------------------------*/



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 992px) {


#mobile-nav-trigger{
	display: none !important;
}

}









@media only screen and (min-width:768px){
#logo {
    margin: 0 auto !important;
    max-width: 600px;
    width: 100%;
}

#mobile-nav-trigger{
	display: block;
}



}


@media only screen and (max-width: 480px) , screen and (max-device-width: 480px) {

.select2-container .select2-choice {
  max-width: 180px !important;
}

#mobile-nav-trigger{
	display: block;
}


}
